Subject: Re: Any plans on implementing chroot() in b19?
From: [email-masked] (Alex)

14 Sep 1997 11:43:37 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: GNU Win 32 <[email-masked]>

On Sun, 14 Sep 1997, Paul Prescod wrote:

> Is RPM in wide use under Unix as opposed to just Linux? I have used it

No, it's not widely used even within Linux.  Check out someone running
Debian or Slackware, they each have their own package managers, as does
Solaris and FreeBSD, and OpenBSD, etc,etc.

> and found it very convenient, but hardly anybody distributes their
> software that way by default. :( Some Linuxer always has to turn it into
> an RPM. It would be very nice if RPM were more widely used and
> supported. Maybe making it available and compatible under NT would help.

Yes it would.  I'm sure that someone could hack around to get a chroot
like thing working.

> I'm no expert, but can't you make RPMs that have just the portable
> source and no binaries?

Yes.

- alex

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".